<nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top d-block d-sm-none pt-3 pb-2">
    <div class="d-flex">
        <mat-icon class="text-primary">arrow_back_ios</mat-icon>
        <div class="text-primary h5 mx-auto">profile</div>
    </div>
</nav>
<div class="row">
    <div class="col-12 col-sm-8 px-5" *ngIf="authService.userData as user">
        <div class="row pb-3">
            <div class="col-8 mx-auto">
                <img class="w-100 align-self-start mr-5 img-thumbnail rounded-circle"
                    src="{{(user.photoURL) ? user.photoURL : '/assets/dummy-user.png'}}" alt="{{user.displayName}}">
            </div>
        </div>
        <div class="row">
            <div class="col" *ngIf="authService.userData as user">
                <h1>Hello: <strong>{{(user.displayName) ? user.displayName : 'User'}}</strong>
                </h1>
                <p>User ID: <strong>{{user.uid}}</strong></p>
                <p>Email: <strong>{{user.email}}</strong></p>
                <p>Email Verified: <strong>{{user.emailVerified}}</strong></p>
                <a class="nav-link" (click)="authService.SignOut()">
                    <i class="fas fa-sign-out-alt"></i>Log out
                </a>
            </div>
        </div>
    </div>
</div>